
#ueber {
    background-color: var(--color-edelweiß);
}

.map-main-parent {
    height: 300px;
    margin-top: 15vh;
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    width: 50vw;
  
}

  #map {
      height: 250px;
      width: 350px;
      border-radius: 10px;
    }

    .adress-parent {
        width: 20vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .adress-parent p {
        width: 100% !important;
        text-align: center;
    }